<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
<link rel="stylesheet" type="text/css" href="css/project.css">
<link rel="icon" href="img/residence1.png">
	<title>Project</title>
</head>

<body>

	<nav class="nav navbar-inverse navbar-fixed-top">

		<div class="container-fluid">

			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>                        
				</button> 

				<a href="#" class=""><img src="img/image.png" class="img-responsive" width="45px" style="margin-left: 80px; margin-top: 2px;"></a>
			</div>

			<ul class="nav navbar-nav navbar-right collaps" id="myNavbar">
				<li><a href="#" style="color: #ffc20f;">Home</a></li>
				<li><a href="#" style="color: #ffc20f;">About Us</a></li>
				<li><a href="#" style="color: #ffc20f;">Gallery</a></li>
				<li><a href="#" style="color: #ffc20f;">Rooms</a></li>
				<li><a href="#" style="color: #ffc20f;">Contact Us</a></li>
			</ul>
		</div>
	</nav>

	<center class="center">booking form</center>

	<div class="container">

		<div class="row">	
			<div class="col-md-4 form-group">
				<label>Name</label>
				<input type="text" class="form-control">
			</div>

			<div class="col-md-4 form-group">
				<label>Email</label>
				<input type="email" class="form-control">
			</div>

			<div class="col-md-4 form-group">
				<label>Contact No.</label>
				<input type="text" class="form-control">
			</div>
		</div>

		<div class="row">			
			<div class="col-md-6 form-group">
				<label>Arrive</label>
				<input type="date" class="form-control" required>
			</div>

			<div class="col-md-6 form-group">
				<label>Depart</label>
				<input type="date" class="form-control" required>
			</div>
		</div>

		<div class="row">
			<div class="col-md-6 form-group">
				<label>Room</label>
				<input type="number" class="form-control" required>
			</div>

			<div class="col-md-6 form-group">
				<label>People</label>
				<input type="number" class="form-control" required>
			</div>
		</div>

		<div class="row">
			<div class="col-md-2 form-group">
				<input type="submit" class="form-control" value="BOOK NOW"></input>
			</div>
		</div>		

	</div>

	<hr>

	<div class="container" style="margin-top: 20px;">
		<div class="row">
			<div class="col-md-4">
				<img src="img/image.png" class="img-responsive" width="80">
				<h5 style="color: #ffc20f; font-weight: bold;">Sunshine Garden Restaurant & Resort</h5>
				<p style="color: #ffc20f; font-size: 12px;"><span class="glyphicon glyphicon-map-marker"></span> Nangkhel, Bhaktapur</p>
				<p style="color: #ffc20f; font-size: 12px;"><span class="glyphicon glyphicon-earphone"></span> (+977) 01-6612345</p>
			</div>

			<div class="col-md-4">
				<h3 style="color: #ffc20f;">Pagenav</h3>
				<ul class="pagenav">
					<li><a href="#">Home</a></li>
					<li><a href="#">About Us</a></li>
					<li><a href="#">Rooms</a></li>
					<li><a href="#">Gallery</a></li>
					<li><a href="#">Contact us</a></li>
				</ul>
			</div>

			<div class="col-md-4">
				<h3 style="color: #ffc20f;">About Us</h3>
				<p style="font-size: 11px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate.</p>

				<div class="row">
					<div class="col-md-4">
						<a href="#"><img src="img/facebook.png" class="img-responsive" width="50px" style="margin-left: -15px;"></a>
					</div>					
					<div class="col-md-4">
						<a href="#"><img src="img/twitter.png" class="img-responsive" width="40px" style="margin-top: 10px;"></a>
					</div>
					<div class="col-md-4">
						<a href="#"><img src="img/instagram.png" class="img-responsive" width="60px" style="margin-top: -10px;"></a>
					</div>
				</div>

			</div>


		</div>
	</div>


  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>